html {
  font-size: 62.5%;
}

body {
  font-family: "Helvetica Neue",
    Arial,
    'Noto Sans JP',
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
  font-size: 2.0rem;
  line-height: 2.9rem;
}

:root {
  --main-bg: #009E38;
}

.flex {
  display: flex;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
img{
  max-width: 100%;
}
.pc{
  display: block;
}
.sp{
  display: none;
}
.pc_ilb{
  display: inline-block;
}
.sp_ilb{
  display: none;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1230px;
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.col {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

nav{
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;

}
.nav_lists {
  justify-content: left;
  align-items: center;
  position: relative;
  z-index: 1000;
}

.nav_lists li {
  margin-right: 40px;
  font-size: 1.6rem;
  font-weight: bold;
}

.btn {
  display: block;
  line-height: 7.6rem;
  font-size: 1.9rem;
  background-color: var(--main-bg);
  color: white;
  font-weight: bold;
  width: 226px;
  text-align: center;
}

header {
  background-image: url(./images/nav_bg.png);
  height: 138px;
  background-size: contain;
  width: 100%;
  position: relative;
  /* z-index: 10; */
  background-repeat: repeat-x;
}

nav {
  justify-content: space-between;
  align-items: flex-start;
  transition: all 0.3s;
}
nav.bg-white{
  background-color: white;
}
a:hover {
  text-decoration: underline;
}

a img {
  transition: all 0.3s;
}

a:hover img {
  opacity: 0.6;
}

.kv {
  background-image: url(./images/kv_bg_001.png);
  color: white;
  background-position: top center;
  background-size: cover;
  /* padding: 410px 0 140px; */
  margin-top: -138px;
  position: relative;
  z-index: 1;
  height: 100vh;
}

.kv_content_01 {
  position: absolute;
  top: 100px;
}
.kv_content {
  position: absolute;
  bottom: 135px;
}

h2 {
  font-weight: 900;
  font-size: 4.8rem;
  line-height: 7.0rem;
  text-align: left;
  color: #fff;
}

h3 {
  font-size: 4.5rem;
  line-height: 6.5rem;
  text-align: center;
  color: #333;
  font-weight: bold;
}

h4 {
  font-size: 2.6rem;
  line-height: 3.6rem;
  color: #333;
  font-weight: bold;
  text-align: left;

}

.kv_content p {
  font-size: 2.6rem;
  line-height: 3.7rem;
  text-align: left;
  color: #fff;
  margin-top: 20px;
}

.kv2 {
  background-image: url(./images/kv_bg_002.png);
  color: white;
  background-position: top center;
  background-size: cover;
  /* padding: 410px 0 140px; */
  margin-top: 0;
  position: relative;
  z-index: 1;
  height: 100vh;
}

.kv_content {
  position: absolute;
  bottom: 135px;
}

.kv2_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.kv2_content p {
  text-align: center;
  margin-top: 2.0rem;
  line-height: 4.0rem;
}

section.franchize {
  margin: 100px 0;
  background-image: url(./images/gaikan.jpg);
  background-position: right center;
  background-size: 56% auto;
  background-repeat: no-repeat;
  position: relative;
}

.black_back {
  position: absolute;
  width: 44.87%;
  height: 70px;
  background-color: #271F1C;
  top: 50px;
}

.black_back2 {
  position: absolute;
  width: 50%;
  height: 70px;
  background-color: #271F1C;
  top: 140px;
}

.black_back_contents h3 {
  font-weight: bold;
  font-size: 3.5rem;
  line-height: 70px;
  text-align: left;
  color: #fff;
}

.black_back_text {
  position: absolute;
  top: 50px;
}

.black_back_text_2 {
  position: absolute;
  top: 140px;
}

.black_back_contents p {
  padding-top: 240px;
  max-width: 508px;
  padding-right: 55px;
  font-size: 2.0rem;
  line-height: 2.9rem;
}

section.feature {
  background-image: url(./images/feature_bg.jpg);
  background-size: cover;
  padding-top: 200px;
  background-position:  top center;
}

.feature h3 {
  text-align: center;

}

.feature_textbox h4 {
  padding-bottom: 10px;
  border-bottom: 3px solid #333333;

}
.feature_textbox h4{
  display: flex;
  align-items:baseline;
}
.feature_textbox h4 img{
  margin-right: 30px;
}

/* .feature_textbox h4 span {
  font-size: 5.0rem;
  line-height: 6.7rem;
  margin-right: 30px;

} */

.feature_01_section {
  background-image: url(./images/feature_01.jpg);
  background-size: 45% auto;
  background-position: left center;
  background-repeat: no-repeat;
  margin-top: 100px;
  min-height: 390px;
}

.feature_01_section .flex {
  justify-content: right;
}

.feature_01_section .flex>div {
  width: 51%;
}

.feature_01_section .flex>div:first-child {
  width: 49%;
}

.feature_textbox {
  padding-top: 40px;
}

.feature_textbox .feature_descbox {
  padding: 20px;
  background: rgba(255, 255, 255, 0.7);
  margin-top: 30px;
}

.feature_descbox p {
  font-size: 2.0rem;
  line-height: 2.9rem;
}

.feature_descbox p+p {
  margin-top: 10px;
}

.feature_02_section {
  background-image: url(./images/feature_02.jpg);
  background-size: 45% auto;
  background-position: right center;
  background-repeat: no-repeat;
  margin-top: 100px;
  min-height: 390px;
}

.feature_02_section .flex>div {
  width: 49%;
}

.feature_02_section .flex div:first-child {
  width: 51%;
}

.feature_03_section {
  background-image: url(./images/feature_03.jpg);
  background-size: 45% auto;
  background-position: left center;
  background-repeat: no-repeat;
  margin-top: 100px;
  min-height: 390px;
}

.feature_03_section .flex {
  justify-content: right;
}

.feature_03_section .flex>div {
  width: 51%;
}

.feature_03_section .flex>div:first-child {
  width: 49%;
}

.beginner {
  background-image: url(./images/beginner_bg.png);
  background-size: cover;
  position: relative;
  margin-top: 80px;
  background-position:  top center;
}

.beginner h3 {
  text-align: center;
  color: white;
  padding: 200px 0 100px;
}

.attraction_box {
  margin-right: 80px;
}

.attraction_box:nth-child(3) {
  margin-right: 0;
}

.attraction_box picture {
  text-align: center;
  display: block;
}

.attraction_box h4 {
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  color: #333;
  margin-top: 40px;

}

.attraction_box p {

  text-align: left;
  color: #333;
  margin-top: 30px;

}

section.attraction {
  margin-top: 150px;
  margin-bottom: 100px;
}

.attraction h3 {
  background-color: #271F1C;
  color: white;
  font-weight: bold;
  font-size: 4.5rem;
  line-height: 1;
  padding: 5px 35px;
  display: inline-block;
  margin: 0 auto;
}

.text-center {
  text-align: center;
  margin: 0 auto;
}

.attraction_boxes {
  justify-content: space-between;
  margin-top: 70px;
}

.hiketu_title {
  justify-content: center;
  align-items: center;
  background-image: url(./images/hiketu_bg.png);
  padding: 90px 0 30px;
  background-position: top center;
}

.hiketu_title h3 {
  margin-left: 20px;
}

.machine_img {
  width: 100%;
  min-height: 400px;
  height: 29vw;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.machine_1 {
  background-image: url(./images/h1.png);
}

.machine_2 {
  background-image: url(./images/h2.jpg);
}

.machine_3 {
  background-image: url(./images/h3.png);
  background-position: top ;
}
.machine_3.machine_img{
  min-height: auto;
  height: auto;
  padding: 80px 0 35px;
}

.machine_img p {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  color: white;
  font-size: 3.0rem;
  line-height: 1;
  padding: 20px 10px;
  background-color: rgba(0, 0, 0, 0.75);
  font-weight: bold;
}

.machine_3.machine_img picture{
  position: relative;
  top: auto;
  display: block;

}
.machine_3.machine_img p{
  top: auto;
  position: relative;
}

.machine_desc {
  background-color: #7D91A1;
  padding: 40px;
}

.machine_desc p {
  font-size: 2.4rem;
  line-height: 4.0rem;
  text-align: center;
  color: #fff;

}

.machine_img picture {
  position: absolute;
  top: 100px;
  width: 100%;
  text-align: center;
}

.machine_img p.machine_3_text {
  position: relative;
  font-size: 2.4rem;
  line-height: 3.5rem;
  text-align: left;
  color: #fff;
  background-color: transparent;
}

.spped_1 {
  background-image: url(./images/s1.jpg);
}

.speed_boxes {
  margin-top: -170px;
}

section.speed {
  margin-top: 100px;
}

section.jujitu {
  margin-top: 100px;
}

.jujitu_wrap {
  background-image: url(./images/jujitu_bg.jpg);
  background-size: cover;
  padding: 70px 0;
}

.jujitu_imgbox img {
  box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.13);
}

.textbox {
  padding: 70px 50px 70px 100px;
  background-color: white;
}
.textbox p{
  margin-top: 20px;
}
.jujitu_flex {
  margin-top: 100px;
}

.jujitu_flex:first-child {
  margin-top: 0;
}

.jujitu_flex>div {
  width: calc(50% + 50px);

}

.jujitu_textbox {
  margin-left: -50px;
  margin-top: 180px;
  position: relative;
  z-index: 5;
}

.jujitu_imgbox {
  margin-right: -50px;
  position: relative;
  z-index: 10;
}

.row_reverse {
  flex-direction: row-reverse;
}

.row_reverse .jujitu_textbox {
  margin-right: -0;
  margin-left: 0;
  margin-top: 180px;
}

.row_reverse .jujitu_imgbox {
  margin-left: -50px;
  margin-right: 0;
}

.row_reverse .textbox {
  padding: 70px 100px 50px 50px;
  background-color: white;
}

/* flow */
.flow_item {
  background: #fff;
  border: 5px solid #271f1c;
  padding: 40px;

}

.flow_icon {
  width: 14.6%;
}

.right_flow_items {
  width: 85.4%;
}

.flow_title {
  justify-content: left;
  align-items: baseline;
}

.right_flow_items {
  flex-wrap: wrap;
}

.right_flow_items>div {
  width: 100%;
}

.flow_icon {
  display: flex;
  align-items: center;
}

.flow_title h4 {
  margin-left: 30px;
  font-weight: bold;
  font-size: 3.0rem;
  text-align: left;
  color: #333;

}

.flow_content p {
  margin-top: 25px;
}

.flow_item {
  position: relative;
  margin-top: 40px;
}

.flow_item::after {
  content: "";
  height: 40px;
  width: 7px;
  position: absolute;
  bottom: -45px;
  left: 50%;
  transform: translate(-50%, 0);
  background-color: #271F1C;
}

.flow_item:first-child {
  margin-top: 0;
}

.flow_item:last-of-type::after {
  content: none;
}

.flow_wrap {
  background-image: url(./images/flow_bg.jpg);
  padding: 40px 0 100px;
}

section.faq {
}
.faq_wrap{
  background-color: #E6ECEC;
  padding: 60px;

}

.q_box {
  width: 80px;
  height: 62px;
  background: #009e38;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;

}

.a_box {
  width: 80px;
  height: 62px;
  display: flex;
  align-items:flex-start;
  justify-content: center;
  padding-top: 5px;

}

.q_text {
  padding: 15px 20px;
  background-color: white;
  width: 100%;

}

.q_text p {
  font-size: 2.4rem;
  line-height: 3.5rem;
  text-align: left;
  color: #333;

}
.faqitem{
  margin-top: 50px;
}
.nomal_title{
height: 70px;
background: #271f1c;
}
.nomal_title h3{
font-weight: 900;
font-size: 40px;
text-align: center;
color: #fff;

}
.question{
  width: 100%;
}
.answer{
  margin-top: 15px;
}
sup{
  color: red;
}
.privacybox{
  max-height: 230px;
  overflow-y: scroll;
  padding: 30px;
  border: 1px solid #B5B5B5;
  margin-top: 40px;
}
.contact_wrap{
  padding: 50px 0 100px;
}
.privacy_tittel{
font-weight: bold;
font-size: 24px;
text-align: left;
color: #6e6e6e;
margin-top: 50px;

}

table.contact_table{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.contact_table td,table.contact_table th{
	padding:10px;
  font-size: 2.4rem;
  vertical-align: middle;
  font-weight: normal;
}
table.contact_table th{
  width: 260px;
	text-align:left;
  font-weight: bold;
}
input[type="text"] ,input[type="email"] ,input[type="tel"]  {
  height: 70px;
  padding: 20px 10px;
  border: 1px solid #B5B5B5;
}
input[type="text"] ,input[type="email"] ,textarea {
  border: 1px solid #B5B5B5;
  width: 100%;
}
.privacy_check{
  margin-top: 60px;
  line-height: 4.0rem;
}



/* ラベルのスタイル　*/
.chkbox label {
  padding-left: 50px;
	display:		inline-block;
	cursor:			pointer;
	position:		relative;
}
.chkbox li{
  line-height: 4.0rem;
  margin-right: 40px;
  margin-bottom: 25px;
}

/* ボックスのスタイル */
.chkbox label:before {
	content:		'';
	width:			40px;			/* ボックスの横幅 */
	height:			40px;			/* ボックスの縦幅 */
	display:		inline-block;
	position:		absolute;
	left:			0;
	background-color:	#fff;
	/* box-shadow:		inset 1px 2px 3px 0px #000; */
  border: 1px solid #B5B5B5;
  border-radius: 5px;
	/* border-radius:		6px 6px 6px 6px; */
}
/* 元のチェックボックスを表示しない */
.chkbox input[type=checkbox] {
	display:		none;
}
/* チェックした時のスタイル */
.chkbox input[type=checkbox]:checked + label:before {
  content: '\2713';
  font-size: 20px;
  color: #271f1c;
  text-align: center;
  line-height: 4.0rem;

}
.chkbox{
  flex-wrap: wrap;
  
}
.submit {
  margin-top: 60px;
}
.submit  input{
  width: 95%;
  max-width: 414px;
  line-height: 8.3rem;
  color: white;
  background-color: #271F1C;
  border-radius:42px ;
font-weight: bold;
font-size: 24px;
text-align: center;
}
table.contact_table th.va_top{
  vertical-align: top;
  
}

footer{
  background-color: #271F1C;
}
div.copy{
  text-align: center;
  background-color: #EBEBEB;
  font-weight: 900;
  font-size: 16px;
  text-align: center;
  color: #333;
  padding: 20px 0;
}
.footer_table{
  color: white;
  width: 450px;
  margin: 0 auto;
  font-size: 24px;
  text-align: left;
  color: #fff;
  border-spacing: 25px 0;
  margin-bottom: 50px;
}
.footer_table th{
  width: 120px;
  font-weight: normal;
  padding: 12.5px 0;
}
.footer_table td{
  padding: 12.5px 0;
}
.validation-error {
  color: rgb(255, 69, 58);
}
.a_text p{
  font-size: 2.4rem;
  line-height: 3.5rem;
}
.a_text{
  padding: 0 20px;
}
@media screen and (max-width:767px) {
  body {
    font-size: 1.4rem;
    line-height: 2.0rem;
}
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
  .pc_ilb{
    display: none;
  }
  .sp_ilb{
    display: inline-block;
  }

table.contact_table th, table.contact_table td {
	width:auto;
	display:block;
}
table.contact_table th {
	margin-top:5px;
	border-bottom:0;
}

form input[type="submit"], form input[type="reset"], form input[type="button"] {
	display:block;
	width:100%;
	height:40px;
}

.attraction_boxes{
  flex-wrap: wrap;
}
.nav_lists{
  flex-wrap: wrap;
  align-items: stretch;
  position: relative;
  z-index: 100;
  width: 100%;
}
header {
  background-image: none;
  height: auto;
  background-size: contain;
  width: 100%;
  position: relative;
  z-index: 10;
  background-repeat: repeat-x;
  z-index: 100;
}
nav{
  /* position: relative; */

}
header::after{
  content: "";
  background-repeat: no-repeat;
  background-image: url(./images/sp/navbg.png);
  width: 100%;
  position: absolute;
  height: 37vw;
  background-size: 100% auto;
  top: -95px;
  z-index: 5;
}
.nav_lists li{
  width: 50%;
  margin-right: 0;
  background-color: white;
  border: 1px solid #707070;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;

}
.nav_lists  h1 img{ 
  max-height: 48px;
  width: auto;

}
.nav_lists li:first-child{
  border: none ;
  height: 48px;
  background-color: #271f1c;
}
.nav_lists li:nth-child(2){
  background-color: #009E38;
  border:none;
  height: 48px;

}
.nav_lists li:nth-child(3){
  border:none;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
}
.nav_lists li:nth-child(4){
  border:none;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
}
.nav_lists li:nth-child(5){
  border:none;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
}
.nav_lists li:nth-child(6){
  border:none;
  border-bottom: 1px solid #707070;
}

.nav_lists li a{
  font-size: 1.2rem;
  line-height: 3.25rem;
}
.nav_lists li a.btn {
  font-size: 1.6rem;
}
.btn {
  height: 100%;
  font-size: 1.6rem;
  line-height: 1;
  background-color: var(--main-bg);
  color: white;
  width: 100%;
}
.kv {
  background-image: url(./images/sp/kv_bg_001.png);
  color: white;
  background-position: center;
  background-size: cover;
  /* padding: 410px 0 140px; */
  margin-top: 115px;
  position: relative;
  z-index: 1;
  height: calc(100vh - 115px);
}
h2 {
  font-size: 2.4rem;
  line-height: 3.5rem;
}
.kv_content p {
  font-size: 1.4rem;
  line-height: 2.0rem;
  margin-top: 20px;
}
.kv_content {
  position: absolute;
  bottom: 10px;
}
.kv2 {
  background-image: url(./images/sp/kv_bg_002.png);

  height: calc(100vh - 115px);
  background-position: center;
  background-size: cover;

}
.kv2_content {
  width: 95%;
}
.kv2_content p {
  text-align: center;
  margin-top: 0;
  font-size: 1.3rem;
  line-height: 3.0rem;
}
.kv2_content p + p{
  margin-top: 30px;
}
.footer_table{
  width: 100%;
}
section.franchize {
  margin: 40px 0;
  background-image: url(./images/gaikan.jpg);
  background-position: top right;
  background-size: 88% auto;
  background-repeat: no-repeat;
  position: relative;
}
.black_back_contents h3 {
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 3.8rem;
  text-align: left;
  color: #fff;
}
.black_back {
  position: absolute;
  width: 77.8%;
  height: 38px;
  background-color: #271F1C;
  top: 190px;
}
.black_back_text {
  position: absolute;
  top: 190px;
}
.black_back2 {
  position: absolute;
  width: 87.12%;
  height: 38px;
  background-color: #271F1C;
  top: 233px;
}
.black_back_text_2 {
  position: absolute;
  top: 233px;
}
.black_back_contents p {
  padding-top: 285px;
  max-width: 100%;
  padding-right: 0;
  font-size: 1.4rem;
  line-height: 2.0rem;
  width: 100%;
  /* padding-right: 0; */
}
h3 {
  font-size: 2.4rem;
  line-height: 3.6rem;
}
h4 {
  font-size: 2.0rem;
  color: #333;
  font-weight: bold;
  text-align: left;
}

section.feature {
    background-image: url(./images/feature_bg.jpg);
    background-position: center;
    padding-top: 144px;
}
.feature_01_section .flex{
  flex-wrap: wrap;
}
.feature_01_section .flex > div{
  width: 100%;
}
.feature_01_section .flex>div:first-child{
  width: 100%;
}
.feature_02_section .flex{
  flex-wrap: wrap;
  flex-direction: column-reverse;

}
.feature_02_section .flex > div{
  width: 100%;
}
.feature_02_section .flex>div:first-child{
  width: 100%;
}
.feature_03_section .flex{
  flex-wrap: wrap;
}
.feature_03_section .flex > div{
  width: 100%;
}
.feature_03_section .flex>div:first-child{
  width: 100%;
}
.feature_01_section {
  background-image:none;
  margin-top: 40px;
  min-height: auto;
}
.feature_02_section {
  background-image:none;
  margin-top: 60px;
  min-height: auto;
}
.feature_03_section {
  background-image:none;
  margin-top: 60px;
  min-height: auto;
}

.feature_textbox h4 {
  padding-bottom: 5px;
  border-bottom: 1.5px solid #333333;
  align-items: center;
}
.feature_textbox h4  img{
  margin-right: 15px;
  max-width: 30px;

}
.feature_descbox p {
  font-size: 1.4rem;
  line-height: 2.0rem;
}
.feature_textbox {
  padding-top: 20px;
}
.feature_textbox .feature_descbox {
    padding: 10px;
    background: rgba(255, 255, 255, 0.7);
    margin-top: 15px;
}
.beginner h3 {
  text-align: center;
  color: white;
  padding: 70px 0 30px;
  font-size: 2.0rem;
  line-height: 3.0rem;
}
.beginner {
  background-image: url(./images/beginner_bg.png);
  background-size: cover;
  position: relative;
  margin-top: 40px;
  background-position: center;
}
.attraction h3 {
  background-color: #271F1C;
  color: white;
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 3.2rem;
  padding: 10px 10px;
  display: block;
  margin: 0 auto;
}
section.attraction {
  margin-top: 60px;
  margin-bottom: 40px;
}
.attraction_box {
  margin-right: 0;
}
.attraction_box img{
  max-width: 50%;
}
.attraction_box h4 {
  font-size: 1.6rem;
  margin-top: 20px;
}
.attraction_box p {
  margin-top: 15px;
}
.attraction_box{
  margin-top: 40px;
}
.attraction_boxes {
  margin-top: 0;
}
.hiketu_title {
  justify-content: center;
  align-items: center;
  background-image: url(./images/hiketu_bg.png);
  background-position: center;
  padding: 45px 0 15px;
  background-size: cover;
  flex-wrap: wrap;
}
.hiketu_title >*{
  width: 100%;
}
.hiketu_title img{
  width: 43px;
  height: auto;
}
.machine_img {
  width: 100%;
  min-height: 200px;
  height: 15vw;
}
.machine_img p {
  font-size: 1.6rem;
  padding: 10px 5px;
}
.machine_desc p {
  font-size: 1.6rem;
  line-height: 2.4rem;
  text-align: left;
  color: #fff;
}
.machine_desc {
  padding: 10px 15px 40px;
}
.machine_img p.machine_3_text {
  position: relative;
  font-size: 1.2rem;
  text-align: left;
  color: #fff;
  background-color: transparent;
  top: auto;
}
.machine_img picture {
  top: 30px;
}
.machine_img p.machine_3_text {
  font-size: 1.2rem;
  line-height: 1.8rem;
}
.machine_3 {
  background-image: url(./images/h3.png);
  min-height: auto;
  height: auto;
  padding: 50px 0 35px;
}
.hiketu_title h3 {
  margin-left: 0;
  font-size: 2.0rem;
  margin-top: 10px;
}
.machine_img img{
  max-width: 357px;
}
.spped_1 {
  height: 475px;
}
.attraction_box img {
  max-width: none;
}
.speed_boxes {
  margin-top: -244px;
}
section.jujitu {
  margin-top: 60px;
}
.jujitu .hiketu_title {
  padding: 70px 0 15px;
}
.jujitu_flex{
  flex-wrap: wrap;
}
.jujitu_flex>div {
  width: calc(100% );
}
.jujitu_textbox {
  margin-left: 0;
  margin-top: -20px;
}
.textbox {
  padding: 40px 20px 30px 20px;
  background-color: white;
  position: relative;
  right: -5px;
}
.jujitu_imgbox {
  margin-right: 0;
  position: relative;
  z-index: 10;
  left: -5px;
}
.row_reverse .textbox {
  padding: 40px 20px 30px 20px;
  background-color: white;
  position: relative;
  right: -5px;
}
.row_reverse .jujitu_textbox {
  margin-top: 0;
}
.jujitu_flex {
  margin-top: 40px;
}
.nomal_title h3 {
  font-size: 2.0rem;
  line-height: 4.7rem;
}
.nomal_title {
  height: 47px;
  background: #271f1c;
}
.flow_item {
  padding:15px 20px;
  flex-wrap: wrap;
}
.flow_title  img{
  height: 22px;
}
.flow_icon img{
  height: 22px;
}
.flow_title h4 {
  margin-left: 10px;
  font-size: 1.8rem;
  padding-top: 5px;
}
.flow_title{
  align-items: center;
}
.flow_wrap {
  padding: 40px 0 60px;
}
.faq_wrap {
  background-color: #E6ECEC;
  padding: 20px;
}
.q_box img{
  height: 22px;
}
.a_box img{
  height: 22px;
  width: 21px;

}
.q_text p {
  font-size: 1.6rem;
  line-height: 2.4rem;
}
.q_box {
  width: 40px;
  height: auto;
}
.a_box {
  width: 40px; 
   height: auto;

}
.a_text{
  width: 100%;
  padding: 15px 20px;
}
.question{
  align-items: stretch;
}
.q_box{
  display: flex;
  align-items: center;
}
.answer{
  align-items: stretch;
  margin-top: 0;
}
.a_box{
  display: flex;
  align-items: center;
}
table.contact_table td, table.contact_table th {
  padding: 10px;
  font-size: 1.6rem;
  vertical-align: middle;
  font-weight: normal;
}
input[type="text"], input[type="email"], input[type="tel"] {
  height: 47px;
  padding: 15px 5px;
  border: 1px solid #B5B5B5;
}
.privacy_check {
  margin-top: 30px;
}
.submit {
  margin-top: 30px;
}
.submit  input {
  max-width: 100%;
  line-height: 4.0rem;
  color: white;
  background-color: #271F1C;
  border-radius: 42px;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
}
.privacy_tittel {
  font-weight: bold;
  font-size: 1.6rem;
  text-align: left;
  color: #6e6e6e;
  margin-top: 25px;
}
.footer_table {
  color: white;
  width: 80%;
  margin: 0 auto;
  font-size: 1.4rem;
  text-align: left;
  color: #fff;
  border-spacing: 12.5px 0;
  margin-bottom: 25px;
}
.faqitem {
  margin-top: 25px;
}
.a_text p {
  font-size: 1.6rem;
  line-height: 2.4rem;
}
.kv_content_01 {
  position: absolute;
  top: 15px;
  max-width: 85%;
}
}